
/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199301_ {font-size:0}
.title_199301_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199301_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199301_.style_top p {padding-top:10px}
.title_199301_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_199301_.style_right p {padding-right:14px}
.title_199301_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_199301_.style_bottom p {padding-bottom:12px}
.title_199301_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_199301_.style_left p {padding-left:14px}
.title_199301_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_199301_.style_circle1 p {padding-left:18px}
.title_199301_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199301_.style_circle2 p {padding-left:18px}
.title_199301_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199301_ p {font-size:24px}
	.title_199301_.style_top p:before {width:24px}
	.title_199301_.style_right p:before {height:24px}
	.title_199301_.style_bottom p:before {width:24px}
	.title_199301_.style_left p:before {height:24px}
}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_17566_ {box-sizing:border-box; clear:both; min-width:320px; max-width:1200px; margin:0 auto; 
padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff; box-shadow:0 0 5px rgba(0,0,0,.1);}
.layout_17566_ > div:after {content:''; display:block; clear:both;}
.layout_17566_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_17566_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_199341_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_199321_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_199321_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_199331_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199351_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199351_ > div:after {content:''; display:block; clear:both;}
.layout_199351_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199351_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199361_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_199361_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_199361_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_199361_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199361_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_199371_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_199381_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_199381_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199391_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199391_ > div:after {content:''; display:block; clear:both;}
.layout_199391_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199391_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199401_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_199401_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_199401_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_199401_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199401_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_199411_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_199421_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_199421_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199431_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199431_ > div:after {content:''; display:block; clear:both;}
.layout_199431_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199431_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199441_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_199441_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_199441_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_199441_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199441_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_199451_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_199461_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_199461_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199471_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199471_ > div:after {content:''; display:block; clear:both;}
.layout_199471_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199471_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199481_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_199481_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_199481_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_199481_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199481_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_199491_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
